 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('images/KerbalSpaceProgramScreenshot2023.07.22-20.29.14.391.png');
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 728px;
}

.u-section-1 .u-line-1 {
  position: absolute;
  top: 271px;
  left: 92px;
  height: 311px;
  transform-origin: center bottom;
}

.u-section-1 .u-line-2 {
  position: absolute;
  top: 271px;
  left: auto;
  height: 311px;
  transform-origin: center bottom;
  right: 80px;
}

.u-section-1 .u-image-1 {
  width: 285px;
  height: 285px;
  margin: 284px 174px 0 auto;
}

.u-section-1 .u-text-1 {
  font-family: Electrolize;
  font-size: 2.5rem;
  font-weight: 400;
  margin: -298px 705px 0 154px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  font-family: Electrolize;
  margin: 0 731px 0 154px;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  font-family: Electrolize;
  margin: 14px 570px 60px 154px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 1522px;
    margin-right: 665px;
    margin-left: 42px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -952px;
    margin-right: 605px;
    margin-left: 54px;
  }

  .u-section-1 .u-text-2 {
    width: 227px;
    margin-top: -398px;
    margin-right: 619px;
    margin-left: 263px;
  }

  .u-section-1 .u-text-3 {
    width: 265px;
    margin-top: 236px;
    margin-right: 470px;
    margin-left: 54px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-1 .u-line-1 {
    top: 232px;
    left: -18px;
  }

  .u-section-1 .u-line-2 {
    top: 232px;
    right: -19px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 258px;
    margin-right: 38px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -361px;
    margin-right: 397px;
    margin-left: 41px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-right: 421px;
    margin-left: 41px;
  }

  .u-section-1 .u-text-3 {
    width: 315px;
    margin-top: 5px;
    margin-right: 364px;
    margin-left: 41px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 825px;
    margin-right: 265px;
    margin-left: 42px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-top: -1037px;
    margin-right: 259px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 229px;
    margin-right: 357px;
    margin-left: 118px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-top: -133px;
    margin-right: 124px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 955px;
  }

  .u-section-1 .u-line-1 {
    top: 271px;
    left: -22px;
  }

  .u-section-1 .u-line-2 {
    top: 271px;
  }

  .u-section-1 .u-image-1 {
    width: 232px;
    height: 232px;
    margin-top: 690px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    margin-top: -821px;
    margin-left: -35px;
    margin-right: -35px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 11px;
    margin-left: -51px;
    margin-right: -51px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 39px;
    margin-left: 12px;
    margin-right: 12px;
  }
}